@charset "utf-8";
/* CSS Document */

/*重設語法-清掉預設css*/
*{
    padding: 0;
    margin: 0;
}
body {
    font-family: '黑體', '微軟正黑體', 'Microsoft JhengHei', 'STHeiti', Helvetica, Arial, sans-serif;
}
header {
    background-image: linear-gradient(to bottom, #fdfcfb,#e2d1c3 ); opacity: 0.95;
    background-color: #e2d1c3;
    height: 80px;
    width: 100%;
    position: fixed; /*header鎖定不動*/
    
}

header a {
    color: #422000;
    text-decoration: none;
}

header a:hover {
    text-decoration: underline;
}

header h1 {
    position: absolute;
    left: 120px;
    top: 0;
    line-height: 80px;
    font-size: 32px;
    font-weight: 600;
    color: #ffffff;
    background-image: url(../images/logo_h80.png);
    width: 384px;
    background-repeat: no-repeat;
    background-position: center; 
    text-indent: -9999px; 
}
header ul {
    position: absolute;
    right: 5vw;
    top: 0;
    line-height: 90px;
}

header li {
    display: inline; 
    margin-right: 4vw; 
    font-size: 20px; 
    font-weight: 800;
    
}


/*PC版漢堡不用出現*/
.menu {
    display: none; 
} 

.kv_banner {
    padding-top: 80px;
    display: flex;
    justify-content: center;

}

/* 活動辦法 */
.info_all {
    width: 100vw;
    background-color: rgb(255, 255, 255);
    border-radius: 8px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.area_title {
    width: 100vw;
    display: flex;
    flex-direction: row;
    justify-content: center;
    padding: 100px 0 20px 0;

}

.area_title h2 {
    font-size: 36px;
    font-weight: 900;
    line-height: 80px;
    color: #746552;
}

.content_2 {
    background-color: rgb(255, 255, 255);
    color: #ffffff;
    display: flex;
    justify-content: center;
}

.content_2 div {
    width: 30vw;
    text-align: center;
    justify-content: space-between;
    align-items: center;
    padding: 40px;
}

.content_2 img {
    width: 100%;
    border-radius: 10px;
}


.info_area {
    width: 90vw;
    background-color: #957750;
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin: 5vw;
}


.info_title {
    display: flex;
    flex-direction: row;
}

hr {
    width: 80%;
    margin: 0 auto;
    border: 0;
    height: 1px;
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0));
}

/* ---註冊頁------------------------------------- */

.registerform {
    display: flex;
    flex-direction: column;
    padding: 20px 40px;
    text-align: center;

}

.registerform div {
    display: flex;
    padding: 0 16 0 10;
    justify-content: center;
}

.uploadlabel {
    display: inline;
    padding: 0 50 0 10;
    justify-items: center;
    text-align:center;

}


.infoinput {
    width: 55vw;
    height: 40px;
    flex-shrink: 0;
    border-radius: 12px;
    background: #FFF;
    border: 1px solid #f2f2f2;
    box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25) inset;
    font-size: 16px;
    color: #979797;
    padding: 6px 16px;
    margin: 5px 16px;

}

.infoinput1 {
    width: 55vw;
    height: 40px;
    flex-shrink: 0;
    border-radius: 12px;
    background: #ffffff00;
    border: 1px solid #ffffff00;
    font-size: 16px;
    color: #979797;
    padding: 6px 16px;
    margin: 5px 5%;
	text-align: left;
    align-self: flex-start;

}

.divcss5-left {
    float: left;
    width: 250px;
    height: 50px;
    border: 1px solid #F00
}

@media screen and (max-width: 768px) {

.infoinput1 {
    width: 100%;
    height: 40px;
    flex-shrink: 0;
    border-radius: 12px;
    background: #ffffff00;
    border: 1px solid #ffffff00;
    font-size: 16px;
    color: #979797;
    padding: 6px 16px;
    margin: 5px 40px;
	line-height: 1em;
	text-align: center;

  }
}

input:focus {
    outline: none;
}


.termcheck {
    width: 25px;
    height: 25px;
    border-radius: 12px;
    background: #FFF;
    /* box-shadow: 0px 4px 4px 0px rgba(71, 71, 71, 0.25) inset; */
    font-size: 16px;
    color: #979797;
    padding: 4px 6px;
    margin: 6px 5px;
}

label {
    height: 40px;
    font-size: 18px;
    color: #3f3f3f;
    padding-left: 4px;
    margin: 5px 16px;
    text-align: start;
}

button {
    width: 200px;
    height: 50px;
    border-radius: 8px;
    background: #5EBD9B;
    border: 1px solid #f2f2f2;
    font-size: 20px;
    font-weight: 900;
    color: #ffffff;
    margin-top: 15px;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);

}

.button1 {
    width: 10vw;
    height: 50px;
    border-radius: 8px;
    background: #cf6400;
    border: 1px solid #f2f2f2;
    font-size: 20px;
    font-weight: 900;
    color: #ffffff;
    position: absolute;
    left: 80%;
    transform: translateX(-50%);

}

button.color_red {
    background-color: rgb(175, 3, 3);
}

footer {
    background-color: #e2d1c3;
    display: flex;
    justify-content: center;

}

footer img {
    width: 100%;
    max-width: 1024px;
}

/* ValidateCode */
.ValidateCode {
    display: flex;
    flex-direction: row;
    margin-left: 5vw;


}
.ValidateCode img {
    justify-content: center;
    justify-items: center;
    margin-top: 15px;

}


.VCinput {
    width: 20vw;
    height: 40px;
    flex-shrink: 0;
    border-radius: 12px;
    background: #FFF;
    border: 1px solid #f2f2f2;
    /* box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25) inset; */
    font-size: 16px;
    color: #979797;
    padding: 6px 16px;
    margin: 20px 0 0 20vw;
    line-height: 80px;
}

.privacy {
    width: 57vw; 
    height:auto; 
    border: 2px; 
    border-radius: 12px;
    padding: 20px; 
    background-color: rgb(240, 240, 240); 
    text-align: left;

}

/*
隱藏核許框
*/
input#menu1 {
    display: none;
}
/* 響應式 */

@media screen and (min-width: 769px) {

    .no-mobile {
        display: none;
    }

}

@media screen and (max-width: 768px) {

    .no-desktop {
        display: none;
    }
/* 隱藏選單 */ 
    /* header ul {
        display: none;
    }  */
    header h1 {
        position: absolute;
        left: 100px;
        top: 0;
        line-height: 80px;
        font-size: 32px;
        font-weight: 600;
        color: #ffffff;
        background-image: url(../images/logo_img_h80.png);
        width: 139px;
        background-repeat: no-repeat;
        background-position: center;                /*圖檔上下置中*/
        text-indent: -9999px;                /*文字縮移至遙遠處*/
        left: 50%;
        transform: translate(-50%);      /* 位移讓logo置中*/
    }
    
.content_2 {
    /*圖文列表-上圖下文一行三個*/
    background-color: rgb(255, 255, 255);
    color: #ffffff;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.content_2 div {
    width: 90%;
    text-align: center;
    justify-content: space-between;
    align-items: center;
    padding: 20px;

}

.content_2 img {
    width: 100%;
    border-radius: 10px;
}

/* .menu {
    display: block;
    background-color: transparent;
    color: rgb(38, 38, 38);
    font-size: 35px;
    position: absolute;
    top: 0px;
    left: 30px;
    border: none;
    cursor: pointer;
} */

.line {
    width: 36px;
    height: 36px;
    background: #ffffff00;
    cursor: pointer;
    display: block;
    font-size: 35px;
    padding: 30px;
    position: fixed;
    z-index: 2;
}

.line .menu,
.line .menu::before,
.line .menu::after {
    background: #222;
    content: '';
    display: block;
    height: 1px;
    position: absolute;
    transition: background ease .3s, top ease .3s .3s, transform ease .3s;
    width: 20px;
}

.line .menu {
    left: 18px;
    top: 27px;
}

.line .menu::before {
    top: -6px;
}

.line .menu::after {
    top: 6px;
}

/*
點選選單變叉叉
*/
#menu1:checked+.line .menu {
    background: transparent;
}

#menu1:checked+.line .menu::before {
    transform: rotate(45deg);
}

#menu1:checked+.line .menu::after {
    transform: rotate(-45deg);
}

#menu1:checked+.line .menu::before,
#menu1:checked+.line .menu::after {
    top: 0;
    transition: top ease .3s, transform ease .3s .3s;
}

/*
選單開合
*/
#menu1:checked~.menu-list {
    width: 300px;
    height: 180px;
    background-color: #e2d1c3;
    /*展開後背景色*/
}

.menu-list {
    width: 60px;
    /* height: 100vh; */
    background: #ffd50000;
    /*box-shadow: 0 2px 4px rgba(0, 0, 0, .1); */
    padding-top: 60px;
    position: fixed;
    z-index: 1;
    transition: all .6s;
    overflow: hidden;
    border-radius: 12px;
}

/*
選單向外推
*/
.menu-list ul {
    list-style: none;
    padding: 0px;
    padding-top: 10px;

}

.menu-list ul>li {
    display: block;
    width: 200px;
    line-height: 50px;
    
}

.menu-list ul>li>a {
    display: inline;
    font-size: 22px;
    font-weight: 900;
    text-decoration: none;
    color: #ffffff;
    margin-left: 100px;
}

/*
隱藏核許框
*/
input#menu1 {
    display: none;
}

.ValidateCode {
    display: flex;
    flex-direction: column;
    line-height: 40px;

}

.ValidateCode img {
    justify-content: center;
    justify-items: center;

}

.VCinput {
    width: 55vw;
    height: 40px;
    flex-shrink: 0;
    border-radius: 12px;
    background: #FFF;
    border: 1px solid #f2f2f2;
    /* box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25) inset; */
    font-size: 16px;
    color: #979797;
    padding: 6px 16px;
    margin: 5px 16px;
    line-height: 80px;
}

.privacy {
    width: 80vw;
    height: auto;
    border: 2px;
    border-radius: 12px;
    padding: 20px;
    background-color: rgb(240, 240, 240);
    text-align: left;

}
}


/* 常見問題 */
.qa_all {
    width: 100vw;
    background-color: rgb(255, 255, 255);
    border-radius: 8px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.qa_list {
    width: 100%;
    background-color: rgb(255, 255, 255);
    border-radius: 10px;
	border-style: solid solid solid solid;
	border-color: #00a49c;
	border border-success;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
}

.qa_title {
    width: 100vw;
    display: flex;
    flex-direction: row;
    justify-content: center;
    padding: 100px 0 20px 0;

}

.qa_title h2 {
    font-size: 36px;
    font-weight: 900;
    line-height: 80px;
    color: #00a49c;
}

.qa_q {
    margin: 10px 9vw 20px 9vw;
	font-size: 24px;
	font-weight: 900;
	line-height: 24px;
	
}

.qa_a {
   /* margin: 10px 9vw 20px 9vw;*/
	font-size: 20px;
	font-weight: 200;
	line-height: 24px;
	justify-content: flex-start;
	padding: 100px 0 20px 0;
}


@layer setupPage, step2styles;

details {
  width: 80%;
	margin: auto;
	 
	
  border: 2px solid #aaa;
  border-radius: 4px;
  /*background-image: linear-gradient(to left, #008b8b, #ffff00);*/
	}

summary {
  position: relative;
}
summary::marker {
  content: none;
}
summary::before,
summary::after {
  content: '';
}
summary::before,
summary::after {
    width: 100%;
    height: 0;
    /*border-bottom: 2px solid;*/
    position: absolute;
    top: calc(50% - 1px);
    right: 0;
    transform: translateY(-50%);
  }
summary::after {
  transform: rotate(90deg);
  transform-origin: 50% 50%;
}
[open] summary::after {
  transform: rotate(0deg);
}


/*常見問題popup*/
.wrap {
  width: 100%;
  text-align: center;
  padding-top: 20%;
}
.btn {
  background-color: #FFB80C;
  text-decoration: none;
  color: #1e1e1e;
  padding: 16px;
  border-radius: 5px;
}

.popup-wrap {
  width: 100%;
  height: 100%;
  display: none;
  position: fixed;
  top: 0px;
  left: 0px;
  content: '';
  background: rgba(0, 0, 0, 0.85);
}

.popup-box {
  width: 170%;
  height: 100%;
  padding: 50px 75px;
  transform: translate(-50%, -50%) scale(0.5);
  position: absolute;
  top: 50%;
  left: 50%;
  box-shadow: 0px 2px 16px rgba(0, 0, 0, 0.5);
  border-radius: 3px;
  background: #fff;
  text-align: center;
}
h2 {
  font-size: 32px;
  color: #1a1a1a;
}

h3 {
  font-size: 24px;
  color: #888;
}

.close-btn {
  width: 50px;
  height: 50px;
  display: inline-block;
  position: absolute;
  top: 10px;
  right: 10px;
  border-radius: 100%;
  background: #d75f70;
  font-weight: bold;
  text-decoration: none;
  color: #fff;
  line-height: 40px;
  font-size: 32px;
}

.transform-in, .transform-out {
  display: block;
  -webkit-transition: all ease 0.5s;
  transition: all ease 0.5s;
}

.transform-in {
  -webkit-transform: translate(-50%, -50%) scale(1);
  transform: translate(-50%, -50%) scale(1);
}

.transform-out {
  -webkit-transform: translate(-50%, -50%) scale(0.5);
  transform: translate(-50%, -50%) scale(0.5);
}

/*POP UP 提醒視窗*/
.overlay {
    position: fixed;
	display: none;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    z-index: 999;
	cursor: pointer;
    display: none;
}

.overlay.active {
    display: block;
}

.overlay-content {
    width: 100%;
    height: 100vh;
    position: absolute;
    /*內容區域從中間點開始右下放置*/
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    /*內容區域置中*/
    background-color: rgba(21, 21, 21, 0.216);
    /*以下調整內容排列*/
    display: flex;
    flex-direction: column;
    text-align: center;
    color: rgb(0, 0, 0);
}

.overlay-content p {
    margin: 20px;
    padding-top: 30px;
}

/* .overlay-content img {
    max-width: 80%;
    max-height: 80%;
    align-self: center;
    padding-top: 50px;

} */



/* The Modal (background) */
.modal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 2; /* Sit on top */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(255, 128, 0); /* Fallback color */
  background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content/Box */
.modal-content {
  background-color: #fefefe;
  margin: 3% auto; /* 15% from the top and centered */
  padding: 20px;
  border: 1px solid #888;
  border-radius: 26px;
  width: 70%; /* Could be more or less, depending on screen size */
  height: auto; 

}

/* The Close Button */
.close {
  position: absolute;
  right: 20px;
  top: 20px;
  width: 40px;
  height: 40px;
  opacity: 1;
  color: #ffffff;
  float: right;
  margin-top: 10% auto;
  font-size: 32px;
  font-weight: bold;
  border: #cf6400;
  border-radius: 60px;
  background-color: #cf6400;
  text-align: center;
  padding-bottom: 3px;
}

.close:hover,
.close:focus {
  color: black;
  text-decoration: none;
  cursor: pointer;
}